/* Styles for the book pages.

   developer:   marionm
   requires:    /nks/css/shared.en.css
   ========================================================================== */

/* ==========================================================================
   page specific styles
   ========================================================================== */
#main {
	overflow-x: initial;
}

#main.ios { 
	overflow-x: auto !important;
}
.image-version #content {
	display: inline-block;
	min-width: 100%;
}
#content .versions {
    font-size: 1.125rem;
    padding-bottom: 0;
}

#content .versions .view-image-thumb {
    -webkit-transition: border .25s;
    border: 1px solid #e5e5e5;
    box-shadow: -2px 2px 5px #d9d9d9;
    box-sizing: content-box;
    display: inline-block;
    float: right;
    line-height: 0;
    margin: 0 0 0 2rem;
    transition: border .25s;
}

#content .versions .view-text { 
    text-transform: uppercase; 
	color: #454545;
    font-size: 1rem;
}

#content .versions .view-image { 
    font-size: 1rem;
}


#content .small,
#content .medium,
#content .large,
#content .xlarge {
    display: none;
    margin: 0 auto;
}

#related-notes  .cols-2 {
    -webkit-column-count: 2; 
	-moz-column-count: 2;
    column-count: 2;  	
}
#related-notes ul.show-thumbnails li:nth-child(2n) a {
    margin-left: 0rem;
}
#related-notes li:nth-child(2n) > span {
    margin-left: 0rem;
}

/* image version of page
   ========================================================================== */

html.image-version #content .xlarge { display: block; }

html.image-version #content .versions { display: none; }

html.image-version #content .text-content {
    left: -999999999999px;
    position: absolute;
    top: -999999999999px;
}

/* text version of page
   ========================================================================== */

html.text-version #content .text-content {
    left: 0;
    margin: 0 auto;
    position: static;
    top: 0;
}

#content .text-content p {
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 1em;
}

/* classes generated by mathematica
   ================================== */

#content .text-content .text-chapter-heading {
    font-size: 2em;
    line-height: 1;
    margin-bottom: 2em;
}

#content .text-content .text-section-heading {
    font-size: 1.5em;
    line-height: 1;
    margin: 2em 0;
}

#content .text-content > *:first-child.text-section-heading { margin-top: 0; }

#content .text-content .text { text-indent: 1.5em; }

#content .text-content .text * { text-indent: initial; }

#content .text-content .textnoindent {}

#content .text-content .inlinehead { font-weight: 700; }

#content .text-content .caphr {
    background: #d9d9d9;
    border: none;
    display: block;
    height: 1px;
    margin: 1.25em 0;
    width: 100%;
}

#content .text-content .captext {
    color: #7d7d7d;
    font-size: .875rem;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    margin-bottom: 1rem;
}

#content .text-content .captext:last-of-type { margin-bottom: 0; }

/* ==========================================================================
   responsive breakpoint styles
   ========================================================================== */

/* styles for large screens (1200px)
   ========================================================================== */

@media all and (max-width: 1200px) {}

/* styles for medium screens (900px)
   ========================================================================== */

@media all and (max-width: 900px) {}

/* styles for small screens (600px)
   ========================================================================== */

@media all and (max-width: 600px) {
    #content .text-content .caphr { margin: 1.5em 0; }
	
	#related-notes  .cols-1__600 {
        -webkit-column-count: 1; 
	    -moz-column-count: 1;
        column-count: 1;  	
    }
}

/* styles for minimum supported screen width (320px)
   ========================================================================== */

@media all and (max-width: 320px) {}

/* printer styles
   ========================================================================== */

@media print {}